Ny IT-sårbarhet berör många

Av på 17 december, 2021
Arkivbild

Den nya sårbarheten i Apache Log4J kan finnas i många olika system och produkter. Därför är det viktigt att du som har ansvar för IT-system med mailservrar och kontakt med internet snarast ser över IT-miljön och gör nödvändiga uppgraderingar.

Den nya sårbarheten i Apache Log4j (”Log4 Shell”) blev känd förra fredagen. Apache har publicerat en säkerhetsuppdatering som hanterar denna sårbarhet i Log4j (CVE-2021-45046).

De viktigaste åtgärderna som bör ske omgående:

  • undersöka om det finns sårbara system i organisationen
  • genomföra säkerhetsuppdateringar omgående
  • se till att stänga av sårbara system och tjänster (om det inte går att säkerhetsuppdatera skyndsamt)
  • undersöka it-miljön efter spår på eventuella angrepp

Vad kan jag som privatperson göra? 

Här nedan finns länkar till andra aktörers information, tips och råd om informationssäkerhet.

  • Tips och råd om informationssäkerhet från MSB
  • CERT-SE om hur du säkrar ditt trådlösa nätverk
  • Polisens råd om hur du skyddar dig mot identitetsintrång och olika former av bedrägeri
  • Personlig säkerhet – en rapport från Säkerhetspolisen

CERT-SE är Sveriges nationella CSIRT (Computer Security Incident Response Team) med uppgift att stödja samhället i arbetet med att hantera och förebygga it-incidenter. Verksamheten bedrivs vid Myndigheten för samhällsskydd och beredskap (MSB).

Sverige
Örebronyheter

Källa Krisinformation

Du måste logga in för att lämna kommentarer Logga in